
@font-face {
  font-family: "Caveat-Bold";
  src: url("./fonts/Caveat/Caveat-Bold.eot"),
    url("./fonts/Caveat/Caveat-Bold.otf") format("opentype"), 
    url("./fonts/Caveat/Caveat-Bold.svg") format("svg"), 
    url("./fonts/Caveat/Caveat-Bold.ttf") format("truetype"), 
    url("./fonts/Caveat/Caveat-Bold.woff") format("woff"), 
    url("./fonts/Caveat/Caveat-Bold.woff2") format("woff2"); 
  font-weight: normal;
  font-style: normal;
}
body {
 background-color: #fff2e3;
 background-size: 50%;
 margin: 0; 
 padding: 0;
}

header{
color: #fff2e3;
 background-color: #ffd49d;
 background-size: 100%;
 height: 120px;
 box-shadow: 0px 0px 10px gray;
 display: flex; 
 flex-direction: row;
 align-items: center;
}
.nav{
	margin-bottom: 20px;
	background-color: #ffd49d;
	border-bottom-right-radius: 15px;
 	border-bottom-left-radius: 15px;
 	box-shadow: 0px 7px 10px -6px gray;
 	font-style: normal;
 	display: flex;
 	flex-direction: row;
 	justify-content: center;
 	font-family: "Caveat-Bold";
}
footer{
 color: burlywood;
 background-color: #ffd49d;
 border-top-left-radius: 15px;
 border-top-right-radius: 15px;
 box-shadow: 0px 0px 10px gray;
 text-align: right;
 font-family: "Caveat-Bold";
 font-style: normal;
}

footer div#copyright{
	padding-right: 15px;
	padding-top:10px;
	font-size: 20px;
}
#logo{
	float:left;
}
#sitename{
 font-size: 50px;
 font-style: italic;
 font-stretch: expanded;
 letter-spacing: 5px;
 font-family: "Caveat-Bold";
}
.container{
	display: inherit;
	flex-direction: inherit; 
}
.container1 {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-content: stretch;

}
.container2 {
	display: flex;
	flex-direction: column;
	align-content: space-around;
	margin: auto;
	font-family: "Caveat-Bold";
	
}

.form{
	display: inherit;
	flex-direction: inherit;
	color:darkorange;
	background-color: #ffd49d;
	border-radius: 15px;
	box-shadow: 0px 0px 10px -5px gray;
	text-align: center;
	font-size: 150%;
	padding: 2% 0;
	margin-bottom: 20px;
}

.formofhrefs
{
	display: inherit;
	flex-direction: inherit;
	color: darkorange;
	background-color: #ffd49d;
	padding: 5px;
	margin-bottom: 20px;
	border-radius: 15px;
	box-shadow: 0px 0px 10px -5px gray;
	font-size: 20px;
	padding: 2% 0;
}
.menuhrefs{
	color:maroon;
	font-size: 25px;
	margin: 0px 20px;
    text-decoration-line: none;
}
.formofhrefs a{
	color: brown;
	text-decoration-line: none;
	font-size: 20px;
}
.table{
	display: inherit;
	flex-direction: inherit;
	background-color: #ffd49d;
	border-radius: 15px;
	box-shadow: 0px 0px 10px -5px gray;
	text-align: center;
	margin-bottom: 20px;
	padding: 2% 0;
}
.chet{
background-color:  Wheat;
}
.nechet{
background-color: NavajoWhite;
}
div.table tr.chet td, div.table tr.nechet td, div.table tr.nechet th{
	padding: 10px 8vw; 
	border-radius: 15px;
}
.entryfield
{
	border-radius: 15px;
	background: BlanchedAlmond;
	font-family: "Caveat-Bold";
	font-size: 20px;
}
#button1
{
	position: left;
	border-radius: 15px;
	background-color: salmon;
	padding: 10px 10%;
	font-family: "Caveat-Bold";
	font-size: 20px;
    transition-duration: 0.5s;
}
#button1:hover {
    background-color: MediumSeaGreen;
    color: white;
}

 
